{{ ansible_managed | comment }}
[Unit]
Description=NGINX metrics exporter for Prometheus
After=network-online.target

[Service]
User={{ _nginxlog_exporter_user }}
ExecStart=/usr/sbin/prometheus-nginxlog-exporter -config-file /etc/prometheus-nginxlog-exporter.yaml
Restart=always
ProtectSystem=full
CapabilityBoundingSet=

[Install]
WantedBy=multi-user.target
